<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<section class="global-container">
    <div class="header-container">
        <div class="header">My Website</div>
        <p class="header-text">Lorem <span class="grey-color">ipsum dolor sit amet,</span> consectetur.</p>
    </div>
    <nav class="navigation-container">
        <a href="#" class="navigation-link">Link</a>
        <a href="#" class="navigation-link">Link</a>
        <a href="#" class="navigation-link">Link</a>
        <a href="#" class="navigation-link">Link</a>
    </nav>
    <div class="information-form-container">
        <div class="about-me-container">
            <h2 class="header-about-me">About Me</h2>
            <p class="about-me-text">Lorem ipsum dolor.</p>
            p.
        </div>
    </div>
</section>
</body>
</html>